			a{
				outline:none;
			}
			.caroufredsel_wrapper{
				text-align: start;
				position: relative;
				top: auto;
				left: auto;
				z-index: auto;
				right:auto;
				overflow: hidden;
				height: 194px;
				float: none;
				display: block;
				bottom: auto;
				width: 776px;
				margin: 0px 0 0 92px !important;
				padding: 0 !important;

			}

			.list_carousel {
				margin: 0 0 30px 0px;
				width: 920px;
				height: 265px;
				float:left;
			}

			.zoom {
				margin: 100px 0 0px 0px;
			}
			.list_carousel ul.foo {
				margin: 0px !important;
				padding: 0px !important;
				list-style: none;
				display: block;
				left: 30px;
			}
			.list_carousel ul#foo2 {
				margin: 0px !important;
				padding: 0px !important;
				list-style: none;
				display: block;
				left: 30px;
			}
			.list_carousel ul#sec_elem {
				margin: 0px !important;
				padding: 0px !important;
				list-style: none;
				display: block;
				left: 30px;
			}


			.list_carousel  li {
				border-left: 1px solid #fff;
				border-right: 1px solid #fff;
				width: 192px;
				height: 300px;
				padding: 0;
				margin: 0px 0px 0px 0px;
				display: block;
				float: left;
			}
			.list_carousel  li p {
				color: #666666;
				font-weight:bold;
				font-size:14px;
				text-align: left;
				padding: 0px 8px 0px 2px ;
				margin: 5px 0px 0px 0px;
			}
			.list_carousel  li a{
				text-decoration:none;
			}
			.list_carousel  li a:hover{
				text-decoration:underline;
				color:#666666;
			}

			.clearfix {
				float: none;
				clear: both;
			}
			.prev {
				margin-top: -50px;
				float: left;
				background:url('../images/fleche_Gcarousel.png') no-repeat;
				height:193px;
				width:29px;
				margin-left: 5px;

			}
			.next {
				margin-top: -50px;
				float: right;
				background:url('../images/fleche_Dcarousel.png') no-repeat;
				height:193px;
				width:29px;
			}
			.prev3 {
				margin-top: -50px;
				float: left;
				background:url('../images/fleche_Gcarousel_green.png') no-repeat;
				height:193px;
				width:29px;
				margin-left: 5px;

			}
			.next3 {
				margin-top: -50px;
				float: right;
				background:url('../images/fleche_Dcarousel_green.png') no-repeat;
				height:193px;
				width:29px;
			}
			.pager {
				float: left;
				width: 300px;
				text-align: center;
			}
			.pager a {
				margin: 0 5px;
				text-decoration: none;
			}
			.pager a.selected {
				text-decoration: underline;
			}
			.timer {
				background-color: #999;
				height: 6px;
				width: 0px;
			}
			.pagination{
				position:relative;
				/*height: 72px;*/
				top: -250px;
				left: 88px;
				right: 0px;
				width: 832px;
			}